eID middleware |

# eIDMW::PTEID_ExCardChanged Class Reference

Exception class Card changed (error code = EIDMW_ERR_CARD_CHANGED). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExCardChanged:

List of all members.

## Public Member Functions

PTEIDSDK_API | PTEID_ExCardChanged ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExCardChanged ()
| Destructor.

## Detailed Description

Exception class Card changed (error code = EIDMW_ERR_CARD_CHANGED).

Throw when accessing to a card object but the card has been changed Used in : - PTEID_Object::checkContextStillOk()

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExCardChanged::PTEID_ExCardChanged | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExCardChanged::~PTEID_ExCardChanged | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h